Proč si musím aktualizovat prohlížeč?

Od 10. srpna 2018, nebudeme moci nadále podporovat internetový prohlížeč Internet Explorer 7, 8 nebo 9. Pokud extranet Booking.com nadále používáte v tomto prohlížeči, přečtěte si více informací níže.

Proč k této změně dochází?

BezpečnostV případě výše zmíněného prohlížeče již nemůžeme našim uživatelům zajistit bezproblémovou funkcionalitu a bezpečnost citlivých údajů. Pokud používáte zastaralý prohlížeč, hrozí riziko, že extranet nebude správně fungovat a že bezpečnost v něm uložených údajů bude ohrožena. Přístup k údajům o platebních kartách proto nebude v tomto prohlížeči možný.PodporaAbychom našim partnerům z celého světa zajistili lepší uživatelskou zkušenost s naším extranetem, zaměřujeme se při testování a poskytování podpory na nejaktuálnější verze běžně používaných prohlížečů. Pokud používáte neaktuální prohlížeč, nebudete moci využívat výhody, jaké přinášejí naše vylepšení, která zavádíme, abychom Vám pomohli zefektivnit Vaše podnikání.InovaceV extranetu neustále představujeme nové funkce, které přinášejí řešení obtíží, jimž můžete čelit. Neaktuální prohlížeče však tyto nové funkce nepodporují a Vy tak nemůžete výhody našich zlepšení využívat.Aktualizace prohlížeče je snadná. Stačí kliknout na jednu z možností níže a stáhnout si některý z doporučovaných prohlížečů.Google ChromeMozilla FirefoxMicrosoft Edge